RubyGems Navigation menu

netsuite_client 1.1

Ruby soap4r-based Netsuite client.

Gemfile
          gem 'netsuite_client', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install netsuite_client
  
  
  
  
  
  
  

Authors:

  • Vlad Jebelev

Owners:

Total downloads 10,493

For this version 1,390

Required Ruby Version: None

Links:

Versions:

  1. 1.1 - December 23, 2011 (1.04 MB)
  2. 1.0.1 - November 25, 2011 (1.04 MB)
  3. 1.0 - November 25, 2011 (1.04 MB)
  4. 0.0.2 - July 7, 2010 (322 KB)
  5. 0.0.1 - July 6, 2010 (7.5 KB)

Runtime Dependencies: